cli_dialog 0.4.0
cli_dialog: ^0.4.0

Dart native
Flutter Android iOS

Create beautiful and powerful CLI prompts in Inquirer.js style and test them.

Stable versions of cli_dialog

Version Uploaded Documentation Archive
0.4.0 Nov 22, 2020 Go to the documentation of cli_dialog 0.4.0 Download cli_dialog 0.4.0 archive
0.3.3 Sep 4, 2020 Go to the documentation of cli_dialog 0.3.3 Download cli_dialog 0.3.3 archive
0.3.2 Sep 4, 2020 Go to the documentation of cli_dialog 0.3.2 Download cli_dialog 0.3.2 archive
0.3.1 Sep 4, 2020 Go to the documentation of cli_dialog 0.3.1 Download cli_dialog 0.3.1 archive
0.3.0 Sep 4, 2020 Go to the documentation of cli_dialog 0.3.0 Download cli_dialog 0.3.0 archive
0.2.1 Aug 3, 2020 Go to the documentation of cli_dialog 0.2.1 Download cli_dialog 0.2.1 archive
0.2.0 Apr 29, 2020 Go to the documentation of cli_dialog 0.2.0 Download cli_dialog 0.2.0 archive
0.1.5 Apr 26, 2020 Go to the documentation of cli_dialog 0.1.5 Download cli_dialog 0.1.5 archive
0.1.4 Apr 19, 2020 Go to the documentation of cli_dialog 0.1.4 Download cli_dialog 0.1.4 archive
0.1.3 Apr 16, 2020 Go to the documentation of cli_dialog 0.1.3 Download cli_dialog 0.1.3 archive
0.1.2 Apr 16, 2020 Go to the documentation of cli_dialog 0.1.2 Download cli_dialog 0.1.2 archive
0.1.1 Apr 16, 2020 Go to the documentation of cli_dialog 0.1.1 Download cli_dialog 0.1.1 archive
0.1.0 Apr 16, 2020 Go to the documentation of cli_dialog 0.1.0 Download cli_dialog 0.1.0 archive
0.0.1 Apr 16, 2020 Go to the documentation of cli_dialog 0.0.1 Download cli_dialog 0.0.1 archive
8
likes
100
pub points
77%
popularity

Publisher

braguinski.de

Create beautiful and powerful CLI prompts in Inquirer.js style and test them.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

dart_console

More

Packages that depend on cli_dialog